uuid: 752931e4-b907-4e68-b820-dbc366f1b349
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_female_sme_option_1
    - node.type.finance_gap
id: node.finance_gap.field_fg_female_sme_option_1
field_name: field_fg_female_sme_option_1
entity_type: node
bundle: finance_gap
label: '% Female SME Option 1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
